This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 876133 - i18n: String containing "CD"
i18n: String containing "CD"
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Roy Golan
Yuko Katabami
virt
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-13 07:29 EST by Yuko Katabami
Modified: 2013-02-25 08:33 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 08:33:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yuko Katabami 2012-11-13 07:29:30 EST
Description of problem:
Sorry for late reporting. I have been advised that strings containing "CD" have to be changed to "CD/DVD" as DVD is also supported in RHEVM.

Version-Release number of selected component (if applicable): 3.1


How reproducible:


Steps to Reproduce:
1. Contained in Zanata translation strings
2.
3.
  
Actual results:
CD

Expected results:
CD/DVD

Additional info:
Strings include "Change CD", "Attach CD", "Eject CD", "CD-ROM" and more.
Comment 1 Itamar Heim 2012-11-13 08:27:23 EST
andrew - thoughts?
please note rest api calls this collection 'cdroms'
Comment 2 Simon Grinberg 2012-11-13 10:59:43 EST
(In reply to comment #1)
> andrew - thoughts?
> please note rest api calls this collection 'cdroms'

I wouldn't touch the API for this, but why not the string?
Comment 3 Itamar Heim 2012-11-14 04:52:00 EST
it's an .iso image.
is it also blueray?
Comment 4 Michal Skrivanek 2012-11-19 06:10:57 EST
acathrow/Simon: ok, what would you suggest than? All replace to "CD/DVD"? What to use instead of "CD-ROM"?
Comment 5 Andrew Cathrow 2012-12-03 06:57:58 EST
Change to attach "ISO" and move to 3.2

Need to check what the API implications are.

Note You need to log in before you can comment on or make changes to this bug.